#ifndef __i_main
#define __i_main

#define i_esc 1
#define i_space 57


void    i_init(void);       // einmaliger Aufruf, initialisiert grafiksubsystem
                            // (evtl requester u.ä.) allokiert resourcen

void    i_shutdown(void);   // gibt resourcen wieder frei. schliesst ggf noch offennen screen

char    i_getkey(void);    // update effect screen (160x128 -> 320x128)


#endif